/* 
 Theme Name:   the7.2-child
 Theme URI:    
 Description:  
 Author:       admin
 Author URI:   
 Template:     dt-the7
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../dt-the7/style.css");
/* == Add your own styles below this line ==

--------------------------------------------*/
strong{
	color: inherit !important;
}
.confirmbericht {
    color: rgb(234, 120, 36) !important;
    margin-top: 40px !important;
    font-weight: bold !important;
}
/* ---------- ALGEMEEN ---------- */
.handbrakes-bike {
	display:  none !important;
}

.page-title-head {
	margin-bottom: 22px !important;
}

.upb_row_bg.vcpb-default {
    min-width: 1920px !important;
}
.ult_pricing_table_wrap {
    padding-right: 12px !important;
    padding-left: 12px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    min-width: auto !important;
}
.shortcode-banner-inside {
    padding-bottom: 0px !important;
}
#header .wf-wrap {
    width: 100%;
    max-width: 1350px;
}
/*table {
    width: 100%;
    border-collapse: collapse;
}*/
.info-wrapper.ult-adjust-bottom-margin, .smile_icon_list_wrap.ult-adjust-bottom-margin, .uavc-list-icon-wrapper.ult-adjust-bottom-margin, .ubtn-ctn-center, .ubtn-ctn-left, .ubtn-ctn-right, .ubtn-img-container, .ult-banner-block.ult-adjust-bottom-margin, .ult-modal-input-wrapper.ult-adjust-bottom-margin, .ult_dual_button.ult-adjust-bottom-margin, .ultb3-box.ult-adjust-bottom-margin, .ultimate-call-to-action.ult-adjust-bottom-margin, .ultimate-google-trends.ult-adjust-bottom-margin, .ultimate-map-wrapper.ult-adjust-bottom-margin, .uvc-type-wrap.ult-adjust-bottom-margin, html .ult-ih-container.ult-adjust-bottom-margin, html .ult_exp_section_layer.ult-adjust-bottom-margin, html .ult_hotspot_container.ult-adjust-bottom-margin, html .ult_main_cl.ult-adjust-bottom-margin {
    margin-bottom: 0px !important;
}
/* Zebra striping */

/*tr:nth-of-type(odd) {
    background: #eee;
}
th {
    background: #333;
    color: white;
    font-weight: bold;
}
td,
th {
    padding: 6px;
    border: 1px solid #ccc;
    text-align: left;
}*/
.homepageslidertext {
    padding-top: 200px !important;
    padding-bottom: 200px !important;
}
.homepageslidertext div {
    background-position-y: -200px;
}
.home #main {
    padding-bottom: 0px !important;
}
.homepageslidertext h1 {
    font-size: 48px;
    text-shadow: 1px 1px #000000;
}
.page-id-29 .sub-nav>ul {
    padding: 0px 0;
}
.page-id-14 #main {
    padding: 0 !important;
}
.page-id-488 #main {
    padding: 0 !important;
}
.page-id-554 #main {
    padding: 0 !important;
}
.page-id-617 #main {
    padding: 0 !important;
}
.page-id-681 #main {
    padding: 0 !important;
}
.page-id-745 #main {
    padding: 0 !important;
}
.prijzen p {
    font-size: 14px;
    line-height: 15px;
}
html {
    position: relative;
    min-height: 100%;
}
body {
    margin: 0 0 75px;
    /* bottom = footer height */
}
/* Privacy Statement */
.nl-statement:lang(en), .nl-statement:lang(de), .nl-statement:lang(es), .nl-statement:lang(fr), .nl-statement:lang(it) {
    display: none;
}
.en-statement:lang(nl) {
    display:none;
}
#footer {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 75px;
    width: 100%;
}

.vc_btn3-container.vc_btn3-right.vc_custom_1450261212122 {
    bottom: 3%;
    position: absolute;
    left: 64%;
}
.vc_cta3-container {
    margin-bottom: 0px !important;
}
.disabled-bg.breadcrumbs-off.page-title h1 {
    margin-top: 30px;
}
#main > .wf-wrap {
    width: 70%;
}
.page-title > .wf-wrap {
    width: 70%;
}
.page-title h1 {
    font-size: 24px;
}
.logo-classic #branding,
.logo-left #branding {
    padding: 20px 0px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #EA833C;
}
.align-icon {
    margin-top: -20px;
    text-align: center;
}
.ult_pricing_table.info_min_ht {
    min-height: 380px !important;
}
.vc_general.vc_cta3 h2 {
    color: #41535F !important;
}
.vc_general.vc_cta3 p {
    font-size: 13px;
}
.vc_btn3.vc_btn3-color-orange.vc_btn3-style-modern {
    padding: 10px 85px !important;
}
.vc_general.vc_cta3.vc_cta3-actions-bottom .vc_cta3-content {
    margin-bottom: 0 !important;
}
strong {
    font-weight: 600;
    color: #777777;
}
p {
    font-size: 16px;
}
#main {
    padding-top: 0;
}
.home #main {
    padding: 0;
}
.fa {
    color: #ea833c;
}
/* ----- HEADER ----- */

#branding img {
    width: 275px;
}
#branding {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0 !important;
}
#top-bar {
    display: none;
}
#main-nav > li > a {
    font-size: 14px;
}
/* ---------- HOME ---------- */

.ult_pricing_table_wrap {
    margin-right: 0.9rem;
    margin-left: 0.9rem;
    min-width: auto !important;
}
.ult_price_action_button {
    background: #EA833C !important;
    border-radius: 0 !important;
    padding: 1rem 2rem !important;
    color: white !important;
    width: 80%;
}
.ult_price_action_button a {
    color: white !important;
}
i.Defaults-clock-o {
    margin-left: 5px;
}
/* ---------- FIETSVERHUUR ---------- */

.vc_col-sm-4,
.vc_col-sm-8,
.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-4,
.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-8 {
    padding: 0;
}
.vc_general.vc_cta3 {
    padding: 0px 2rem;
    border: none;
}
.fietsverhuur_fiets {
    background-color: #efefef;
}
.vc_general.vc_cta3.vc_cta3-style-classic {
    background-color: transparent;
}
.vc_btn3.vc_btn3-color-orange.vc_btn3-style-modern {
    background-color: #EA833C;
    border: none;
    padding: 1rem 8rem;
}
/*------reserveren-----*/

label.gfield_label {
    font-weight: 600 !important;
    margin-top: 3% !important;
}
span.rood strong {
    color: red;
}
.gform_wrapper .gfield_html.gfield_no_follows_desc {
    margin-top: 3.625em;
    font-size: 18px;
    font-weight: 600;
    color: #EA7824;
}
/* ACCESSOIRES */
/*.page-id-140 .vc_single_image-wrapper img, .page-id-140 .wpb_single_image .vc_single_image-wrapper {

	width: 100% !important;

}*/
/* ---------- REPARATIE & ONDERHOUD --------- */

.shortcode-banner-inside {
    background-color: transparent !important;
    color: #3C3C3C;
}
/* ---------- CONTACT ---------- */

input:not([type=submit]),
textarea {
    width: 90% !important;
}
/* ---------- MEDIA QUERIES ---------- */

@media screen and (max-width: 600px) {
    div#rev_slider_1_1 {
        height: 200px !important;
    }
    div#slide-1-layer-2 {
        font-size: 17px !important;
    }
    div#slide-1-layer-3 {
        font-size: 17px !important;
    }
}
@media screen and (max-width: 1365px) {
    #main-nav > li > a {
        font-size: 12px;
    }
    .vc_btn3-container.vc_btn3-right.vc_custom_1450261212122 {
        left: 0%;
        bottom: 0%;
        position: relative;
        text-align: center;
        padding-top: 10px;
    }
    .fietsomschrijving {
        height: 100%;
    }
    .shortcode-banner-inside {
        height: 275px !important;
    }
}
@media only screen and (min-width: 1300px) {
    #main > .wf-wrap,
    .page-title > .wf-wrap {
        min-width: 1200px !important;
    }
}
@media screen and (max-width: 1220px) {
    #main-nav > li > a {
        font-size: 11px;
    }
    #main-nav > li {
        margin: 0 7px;
    }
    .shortcode-banner-inside {
        height: 290px !important;
    }
}
@media screen and (max-width: 1200px) {
    #main > .wf-wrap {
        width: 100%;
    }
    .page-title > .wf-wrap {
        width: 100%;
    }
}
@media screen and (max-width: 1150px) {
    .shortcode-banner-inside {
        height: 325px !important;
    }
    #main-nav > li {
        margin: 0 5px;
    }
    #main-nav > li > a {
        font-size: 10px;
    }
}
@media screen and (max-width: 1100px) {
    #dl-menu.wf-mobile-visible,
    #mobile-menu {
        display: inline-block;
    }
    #main-nav.wf-mobile-hidden,
    .logo-left #navigation #main-nav.wf-mobile-hidden,
    #phantom,
    #top-bar .mini-nav ul {
        display: none;
    }
}
@media screen and (max-width: 1035px) {
    .ult_pricing_table {
        min-height: 415px !important;
    }
    .shortcode-banner-inside {
        height: 350px !important;
    }
}
@media screen and (max-width: 950px) {
    .ult_pricing_table {
        min-height: 450px !important;
    }
    .shortcode-banner-inside {
        height: 410px !important;
    }
}
@media screen and (max-width: 825px) {
    .ult_pricing_table {
        min-height: 475px !important;
    }
    .ult_price_link a {
        font-size: 13px !important;
    }
    .shortcode-banner-inside {
        height: 485px !important;
    }
}
@media screen and (max-width: 780px) {
    .wpb_wrapper .wpb_single_image.wpb_content_element.vc_align_left {
        text-align: center;
    }
}
/*@media screen and (max-width: 773px) {
    .content td {
        padding: 0 !important;
    }
}*/

@media screen and (max-width: 767px) {
    .home .ult_pricing_table_wrap{
        width: 100% !important;
    }
}
@media screen and (max-width: 750px) {
    .ult_pricing_table {
        min-height: 350px !important;
    }
    .homepageslidertext h1 {
        font-size: 20px;
        text-shadow: 1px 1px #000000;
    }
    .homepageslidertext {
        padding-top: 100px !important;
    	padding-bottom: 100px !important;
    }
    .upb_row_bg.vcpb-default {
        height: 100%;
    }
    .homepageslidertext div {
	    background-position-y: -415px;
	}
}
@media screen and (max-width: 600px) {
    .header-side-left #header .wf-table,
    .header-side-right #header .wf-table,
    .header-side-left #header .wf-td,
    .header-side-right #header .wf-td,
    nav,
    #dl-menu.wf-mobile-visible,
    #mobile-menu,
    .logo-left .wf-td,
    #top-bar .wf-table,
    #top-bar .wf-td {
        display: block;
        text-align: center;
    }
    .show-mobile-logo #branding img.mobile-logo {
        display: inline-block;
    }
    #mobile-menu {
        margin-bottom: 10px;
    }
    #slide-1-layer-2 {
        max-width: ;
    }
}
@media screen and (max-width: 525px) {
    .ult_pricing_table {
        min-height: 365px !important;
    }
}
/*@media only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px) {*/
    /* Force table to not be like tables anymore */
    
/*    table,
    thead,
    tbody,
    th,
    td,
    tr {
        display: block;
    }*/
    /* Hide table headers (but not display: none;, for accessibility) */
    
 /*   thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    tr {
        border: 1px solid #ccc;
    }
    td {*/
        /* Behave  like a "row" */
 /*       
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
    }
    td:before {
        position: initial !important;
        top: 6px;
        left: 6px;
        width: 50%;
        padding-right: 10px;
        white-space: nowrap;
        display: inline-block;
    }*/
    /*
	Label the data
	*/
    
/*    td:nth-of-type(1):before {
        content: "Huurperiode";
    }
    td:nth-of-type(2):before {
        content: "Remnaaf";
    }
    td:nth-of-type(3):before {
        content: "Handrem 3 versnellingen";
    }
    td:nth-of-type(4):before {
        content: "Nexus 7 auminium";
    }*/
}
@media only screen and (max-width: 460px) {
    .content {
        min-height: 250px !important;
    }
}
@media only screen and (max-width: 460px) {
    td:before {
        display: block;
        font-weight: 900;
    }

    .homepageslidertext h1 {
	    font-size: 20px;
	    line-height: 30px;
	    padding: 5px;
	}
}

.gform_previous_button{
	margin-bottom: 15px !important;
}